Western Digital MyCloud NAS CVE-2016-10107 Remote Command Injection Vulnerability

Bugtraq ID: 95201
Class: Input Validation Error
CVE: CVE-2016-10107
Remote: Yes
Local: No
Published: Jan 03 2017 12:00AM
Updated: Jan 12 2017 01:08AM
Credit: Steven Campbell.
Vulnerable: Western Digital MyCloud NAS 2.11.142
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus